## almanah 0.12.0

=== meson_options.txt ===
option('evolution', type: 'feature', value: 'enabled', description: 'Enable Evolution calendar integration')
option('spell_checking', type: 'feature', value: 'enabled', description: 'Enable spell checking support')
