## almanah 0.7.1

=== debian/changelog ===
almanah (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Remove gpgme_1.2_compat patch, included in upstream
  * debian/watch: Update upstream tarballs url
  * debian/control: 
    - Update homepage
    - Add libdbus-glib-1-dev to Build-Depends
  * debian/copyright: 
    - Update source url
    - Update copyright years

 -- Angel Abad <angelabad@gmail.com>  Mon, 18 Jan 2010 13:21:48 +0100

almanah (0.6.1-4) unstable; urgency=low

  * debian/control:
    - Fix typo in description
    - Add VCS- fields
  * Update copyright file
  * Switch to dpkg-source format 3.0 (quilt)

 -- Angel Abad <angelabad@gmail.com>  Sun, 13 Dec 2009 21:26:58 +0100

almanah (0.6.1-3) unstable; urgency=low

  * Update my email address
  * debian/rules: 
    - Remove get-orig-source target
    - Add -D_FILE_OFFSET_BITS=64 for sh4 FTBFS (Closes: #552721)
  * debian/control: Set Standards-Version to 3.8.3 (no changes)
  * Add quilt support in debian/control and debian/rules
  * Add debian/README.source with quilt documentation
  * debian/patches
    - Add gpgme_1.2_compat for libgpgme11 1.2 version compat (Closes: #549559)

 -- Angel Abad <angelabad@gmail.com>  Fri, 30 Oct 2009 12:07:55 +0100

almanah (0.6.1-2) unstable; urgency=low

  * debian/control
    - Standards version 3.8.2 (no changes)
    - Build depends on debhelper (>= 7.0.50) for dh_override_ use
  * debian/rules: add get-orig-source target

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 02 Aug 2009 13:19:08 +0200

almanah (0.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #494113, #494114, #494115, #533118)
  * debian/copyright: change to new proposal
  * debian/control:
    - Set Standards-Version to 3.8.1 (no changes)
    - Remove build dependency on autotools-dev and chrpath
  * Remove dpatch support
  * Remove pixmap manual install
  * debian/{control/compat/rules}: Move to dh7

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Tue, 16 Jun 2009 11:08:55 +0200

almanah (0.4.0-3) unstable; urgency=low

  * Add debian/watch
  * Add manpage
  * debian/rules: cosmetic changes
  * debian/rules: use dh_install for pixmap install
  * Almanah is now extra because it depends on libxcb-render-util0 extra
    package

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Thu, 07 Aug 2008 13:23:13 +0200

almanah (0.4.0-2) unstable; urgency=low

  * debian/copyright: Fixed long lines
  * debian/control: Recommends seahorse
  * debian/patches: Updated icon for about dialog

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Mon, 21 Jul 2008 12:29:54 +0200

almanah (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #490655)

 -- Angel Abad (Ikusnet SLL) <angel@grupoikusnet.com>  Sun, 13 Jul 2008 13:36:33 +0200
