=== debian/control ===
Source: almanah
Section: gnome
Priority: extra 
Maintainer: Angel Abad <angelabad@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50), intltool (>= 0.35.0),
 libglib2.0-dev, libgtk2.0-dev (>= 2.14), libsqlite3-dev,
 libgconf2-dev, libecal1.2-dev, libedataserver1.2-dev, 
 libedataserverui1.2-dev, libgtkspell-dev, libcryptui-dev, libgpgme11-dev,
 libdbus-glib-1-dev
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/collab-maint/almanah.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/almanah.git
Homepage: http://live.gnome.org/Almanah_Diary 

Package: almanah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: seahorse
Description: Application to ease management of a personal diary
 Almanah is a small application to ease management of a personal diary.
 It has basic editing and linking abilities like:
 .
  - adding links to other content to diary entries
  - database encryption
  - search and printing support
