## almanah 0.7.3

=== debian/changelog ===
almanah (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Sun, 18 Apr 2010 23:54:35 +0200

almanah (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Mon, 01 Feb 2010 11:27:23 +0100
