=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libgconf2-dev, libecal1.2-dev, libedataserver1.2-dev, 
  libedataserverui1.2-dev, libgtkspell-dev, libcryptui-dev, libgpgme11-dev,
  libdbus-glib-1-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/almanah.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/almanah.git
 Homepage: http://live.gnome.org/Almanah_Diary
