=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -D_FILE_OFFSET_BITS=64

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1
