## almanah 0.8.0

=== debian/changelog ===
almanah (0.8.0-4~exp1) experimental; urgency=low

  * debian/control:
    - Remove unused gtkspell build dependency (Closes: #626813)
    - Switch libcryptui-dev build depend to >= 3.0.0
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 17 May 2011 15:58:48 +0200

almanah (0.8.0-2~exp1) experimental; urgency=low

  * Re-enable evolution support
  * Remove debian/patches/disable_am_gconf_source_2
    - Remove dh-autoreconf framework
  * debian/control: Add dconf-gsettings-backend to Depends

 -- Angel Abad <angelabad@gmail.com>  Mon, 18 Apr 2011 22:07:02 +0200

almanah (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Temporarily remove evolution support in unstable
  * Disable AM_GCONF_SOURCE_2 macro to fix ftbfs in unstable
    - debian/patches/disable_am_gconf_source_2
    - Build-Depends on dh-autoreconf
    - Use --with autoreconf in rules
  * debian/control:
    - Build-Depends on libgtk-3-dev
  * debian/rules:
    - Remove unnecessary override_dh_auto_install
  * debian/copyright:
    - Update copyright years
    - Update license stanza
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Mon, 18 Apr 2011 16:21:36 +0200
