=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -D_FILE_OFFSET_BITS=64

%:
	dh $@
