## almanah 0.9.0

=== debian/changelog ===
almanah (0.9.0-1ubuntu2) quantal; urgency=low

  * debian/control: Depends on evolution-common (LP: #1057754)

 -- Angel Abad <angelabad@ubuntu.com>  Sun, 30 Sep 2012 15:21:31 +0200

almanah (0.9.0-1ubuntu1) quantal; urgency=low

  * debian/patches/git_support_latest_eds.patch:
    - upstream patch to build with latest libecal/libedataserver

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2012 16:17:19 +0200

almanah (0.9.0-1build1) quantal; urgency=low

  * Rebuild against new evolution-data-server libs

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 26 May 2012 17:58:15 +0530

almanah (0.9.0-1) unstable; urgency=low

  * debian/watch: Update for .xz
  * Imported Upstream version 0.9.0
  * debian/patches/01_largefile_support.patch: Remove, applied upstream
  * debian/patches/02_gtkspell-3.0.patch: Remove, applied upstream
  * Remove dh_autoreconf stuff
  * debian/copyright: Update upstream years

 -- Angel Abad <angel@debian.org>  Tue, 03 Apr 2012 14:25:25 +0200

almanah (0.8.0-7) unstable; urgency=low

  * debian/copyright: Update format to copyright-format 1.0
  * debian/docs: Remove README file
  * debian/rules: Remove override for spell checking (now by default)
  * debian/control: Use anonscm in Vcs-Browser
  * Bump Debhelper compat level to 9
  * Bump Standards-Version to 3.9.3

 -- Angel Abad <angel@debian.org>  Sun, 04 Mar 2012 12:18:22 +0100

almanah (0.8.0-6) unstable; urgency=low

  * debian/patches/02_gtkspell-3.0.patch:
    - Refresh with upstream patch

 -- Angel Abad <angel@debian.org>  Sun, 12 Feb 2012 21:08:27 +0100

almanah (0.8.0-5) unstable; urgency=low

  * Update my email address -> angel@debian.org
  * debian/control: Remove DM-Upload-Allowed
  * Re-enable spell checking support
    - debian/control: Build-Depends on libgtkspell-3-dev
    - debian/rules: Add --enable-spell-checking
    - debian/patches/02_gtkspell-3.0.patch: Add support for gtkspell-3.0
      in configure.ac
  * debian/copyright: Update debian/* years
  * debian/rules: Remove CFLAGS += -D_FILE_OFFSET_BITS=64

 -- Angel Abad <angel@debian.org>  Wed, 04 Jan 2012 16:17:37 +0100

almanah (0.8.0-4.1) unstable; urgency=low

  * Non-maintainer upload, for the evolution-data-server transition.
  * debian/patches/01_largefile_support.patch: Fix 32bit builds of
    Almanah by adding AC_SYS_LARGEFILE to configure.ac.
  * Build-Depend on dh-autoreconf and add --with autoreconf to dh call.

 -- Jordi Mallach <jordi@debian.org>  Fri, 23 Dec 2011 21:04:55 +0100

almanah (0.8.0-4) unstable; urgency=low

  * Upload to unstable
  * debian/control: Remove dconf-gsettings-backend from
    Depends, misc:Depends adds it
  * debian/copyright:
    - Fix typo
    - Update to latest DEP-5 specification

 -- Angel Abad <angelabad@gmail.com>  Wed, 14 Sep 2011 15:10:47 +0200
