=== debian/control ===
Source: almanah
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 9),
 intltool (>= 0.35.0),
 libglib2.0-dev,
 libgtk-3-dev,
 libsqlite3-dev,
 libgconf2-dev,
 libcryptui-dev (>= 3.0.0),
 libgpgme11-dev,
 libdbus-glib-1-dev,
 libecal1.2-dev,
 libedataserver1.2-dev,
 libedataserverui-3.0-dev,
 libgtkspell-3-dev
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/almanah.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/almanah.git
Homepage: http://live.gnome.org/Almanah_Diary

Package: almanah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 evolution-common
Recommends: seahorse
Description: Application to ease management of a personal diary
 Almanah is a small application to ease management of a personal diary.
 It has basic editing and linking abilities like:
 .
  - adding links to other content to diary entries
  - database encryption
  - search and printing support
