## almanah 0.9.1

=== debian/changelog ===
almanah (0.9.1-1) unstable; urgency=high

  * Imported Upstream version 0.9.1 (Closes: #702905)

 -- Angel Abad <angel@debian.org>  Tue, 12 Mar 2013 20:57:12 +0100

almanah (0.9.0-2) unstable; urgency=low

  * debian/rules: Disable compile silent rules
  * Use autotools-dev to update config.sub and config.guess
  * Bump Standards-Version to 3.9.4 (no changes)
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Angel Abad <angel@debian.org>  Thu, 21 Feb 2013 13:30:12 +0100
