## almanah 0.10.0

=== debian/changelog ===
almanah (0.10.0-1~exp1) experimental; urgency=low

  * Imported Upstream version 0.10.0
  * debian/control:
    - Bump evolution Build-Depends ( >=3.6.0)
    - debian/control: Depends on evolution-common (>= 3.6.0)
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Angel Abad <angel@debian.org>  Mon, 29 Oct 2012 10:14:18 +0100
