## almanah 0.10.1

=== debian/changelog ===
almanah (0.10.1-1) experimental; urgency=high

  * Imported Upstream version 0.10.1 (Closes: #702905)

 -- Angel Abad <angel@debian.org>  Tue, 12 Mar 2013 21:21:29 +0100

almanah (0.10.0-1~exp2) experimental; urgency=low

  * debian/rules: Disable compile silent rules
  * Use autotools-dev to update config.sub and config.guess
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Angel Abad <angel@debian.org>  Thu, 21 Feb 2013 13:10:59 +0100
