=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 9),
+ autotools-dev,
  intltool (>= 0.35.0),
  libglib2.0-dev,
  libgtk-3-dev,
@@ -16,7 +17,7 @@
  libedataserverui-3.0-dev (>= 3.6.0),
  libgtkspell-3-dev
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/almanah.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/almanah.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/almanah.git
 Homepage: http://live.gnome.org/Almanah_Diary
