## almanah 0.10.8

=== debian/changelog ===
almanah (0.10.8-3) unstable; urgency=high

  * debian/patches/encrypt_database: Fix database encryption error.

 -- Angel Abad <angel@debian.org>  Sun, 22 Sep 2013 18:31:26 +0200

almanah (0.10.8-2) unstable; urgency=low

  * Upload to unstable (Closes: #722029)

 -- Angel Abad <angel@debian.org>  Fri, 20 Sep 2013 17:22:17 +0200

almanah (0.10.8-1) experimental; urgency=low

  * Imported Upstream version 0.10.8
  * debian/control:
    - Build-Depends on versioned libgtk-3-dev (>= 3.5.6)
    - Remove libedataserverui-3.0-dev from Build-Depends
    - Build-Depends on libgtkspell3-3-dev
  * debian/patches/desktop_keywords:
    - Add Keywords entry in .desktop file
  * debian/patches/spellchecking_error:
    - Fix spellchecking errors

 -- Angel Abad <angel@debian.org>  Tue, 14 May 2013 10:27:40 +0200
