=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  autotools-dev,
  intltool (>= 0.35.0),
  libglib2.0-dev,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.5.6),
  libsqlite3-dev,
  libgconf2-dev,
  libcryptui-dev (>= 3.0.0),
@@ -14,8 +14,7 @@
  libdbus-glib-1-dev,
  libecal1.2-dev (>= 3.6.0),
  libedataserver1.2-dev (>= 3.6.0),
- libedataserverui-3.0-dev (>= 3.6.0),
- libgtkspell-3-dev
+ libgtkspell3-3-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/almanah.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/almanah.git
