## almanah 0.11.0

=== debian/changelog ===
almanah (0.11.0-1) unstable; urgency=low

  * Imported Upstream version 0.11.0
  * debian/control: Update Homepage field.
  * debian/patches/:
    - encrypt_database: Removed, applied upstream
    - spellchecking_error: Removed, applied upstream
    - desktop_keywords: Removed, applied upstream
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Angel Abad <angel@debian.org>  Mon, 02 Dec 2013 13:21:08 +0100
