=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libecal1.2-dev (>= 3.6.0),
  libedataserver1.2-dev (>= 3.6.0),
  libgtkspell3-3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/almanah.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/almanah.git
-Homepage: http://live.gnome.org/Almanah_Diary
+Homepage: http://wiki.gnome.org/Apps/Almanah_Diary
 
 Package: almanah
 Architecture: any
