=== debian/watch ===
version=3

http://ftp.gnome.org/pub/gnome/sources/almanah/([\d\.]+)/almanah-([\d\.]+)\.tar\.xz
