## almanah 0.11.1

=== debian/changelog ===
almanah (0.11.1-3) unstable; urgency=medium

  * Upload to unstable (Closes: #933668)

 -- Angel Abad <angel@debian.org>  Mon, 30 Sep 2019 16:54:45 +0200

almanah (0.11.1-2.1) experimental; urgency=medium

  * Non-maintainer upload.
  * events-Removed-Evolution-runtime-dependency.patch,
    trivial-Fixed-indentation.patch,
    event-factories-Port-to-libecal-2.0.patch,
    data-Updated-the-AppData-format.patch,
    Update-the-AppData-file-to-version-0.7.patch,
    Add-a-missing-tag-to-the-AppData-file.patch,
    libecal-2.0:
    Backport a load of patches from upstream to enable building against
    libecal-2.0.

 -- Iain Lane <laney@debian.org>  Thu, 01 Aug 2019 17:21:20 +0100

almanah (0.11.1-2) unstable; urgency=medium

  * Increase Priority to optional. Priority: extra is deprecated
  * debian/control:
    - Remove libgconf2-dev from Build-Depends (Closes: #885819)
    - Remove libdbus-glib-1-dev from Build-Depends
  * Use HTTPS URIs

 -- Angel Abad <angel@debian.org>  Mon, 26 Mar 2018 18:21:29 +0200

almanah (0.11.1-1) unstable; urgency=medium

  * Imported Upstream version 0.11.1
    (Closes: #745257) (LP: #1372074)
  * debian/copyright: Update years and owners
  * Declare compliance with Debian Policy 3.9.6
  * Update Vcs-Browser URL to cgit web frontend

 -- Angel Abad <angel@debian.org>  Thu, 25 Sep 2014 10:57:46 +0200
