=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: almanah
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 9),
- autotools-dev,
+Build-Depends: appstream-util,
+ debhelper (>= 9),
+ dh-autoreconf,
+ gnome-common,
  intltool (>= 0.35.0),
  libglib2.0-dev,
  libgtk-3-dev (>= 3.5.6),
  libsqlite3-dev,
- libgconf2-dev,
  libcryptui-dev (>= 3.0.0),
  libgpgme11-dev,
- libdbus-glib-1-dev,
- libecal1.2-dev (>= 3.6.0),
+ libecal2.0-dev,
  libedataserver1.2-dev (>= 3.6.0),
  libgtkspell3-3-dev
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/collab-maint/almanah.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/almanah.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/debian/almanah
+Vcs-Git: https://salsa.debian.org/debian/almanah.git
 Homepage: http://wiki.gnome.org/Apps/Almanah_Diary
 
 Package: almanah
