## almanah 0.12.0

=== debian/changelog ===
almanah (0.12.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
    - Remove evolution-common depends
    - Remove seahorse recommends, not needed

 -- Angel Abad <angel@debian.org>  Sun, 13 Oct 2019 10:03:49 +0200

almanah (0.12.0-1) experimental; urgency=medium

  * New upstream version 0.12.0
  * debian/patches:
    - event-factories-Port-to-libecal-2.0.patch: Remove, applied upstream
    - events-Removed-Evolution-runtime-dependency.patch: Remove,
      applied upstream
    - fix-appdata-file.patch: Remove, applied upstream
    - trivial-Fixed-indentation.patch: Remove, applied upstream
    - libecal-2.0: Remove, applied upstream
    - fix_typos: Fix typos in source code
    - fix_unknown_gpgme_version: Fix gpgme check on debian
  * debian/control:
    - Remove gnome-common and intltool from B-D (Closes: 829958)
    - Build depends on meson
    - Unversion some build depends
    - Add libgtksourceview-3.0-dev to build depends
    - Add libgcr-3-dev to build depends
    - Add desktop-file-utils to build depends
  * debian/rules: Remove autoreconf overridden rules

 -- Angel Abad <angel@debian.org>  Sat, 12 Oct 2019 11:45:24 +0200

almanah (0.11.1-5) unstable; urgency=medium

  * Upload to unstable
  * debian/rules: harden almanah binary

 -- Angel Abad <angel@debian.org>  Tue, 08 Oct 2019 09:38:11 +0200

almanah (0.11.1-4) experimental; urgency=medium

  * Configure only once, fix cross build error.
    Thanks to Helmut Grohne (Closes: #941512)
  * debian/patches/fix-appdata-file.patch:
    Fix errors and merge all appdata patches
  * debian/patches/events-Removed-Evolution-runtime-dependency.patch:
    Refresh patch.
  * Use debhelper-compat instead of debian/compat
  * debian/control: Add Rules-Requires-Root: no
  * Add debian/upstream/metadata
  * Bump Standards-Version to 4.4.1 (no changes)
  * debian/control: Remove dh-autoreconf from Build-Depends

 -- Angel Abad <angel@debian.org>  Mon, 07 Oct 2019 12:01:25 +0200
