=== debian/control ===
Source: almanah
Section: gnome
Priority: optional
Maintainer: Angel Abad <angel@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 meson,
 libglib2.0-dev,
 libgtk-3-dev,
 libsqlite3-dev,
 libcryptui-dev,
 libgpgme11-dev,
 libecal2.0-dev,
 libedataserver1.2-dev,
 libgtkspell3-3-dev,
 libgtksourceview-3.0-dev,
 libgcr-3-dev,
 appstream-util,
 desktop-file-utils
Rules-Requires-Root: no
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/debian/almanah
Vcs-Git: https://salsa.debian.org/debian/almanah.git
Homepage: http://wiki.gnome.org/Apps/Almanah_Diary

Package: almanah
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Application to ease management of a personal diary
 Almanah is a small application to ease management of a personal diary.
 It has basic editing and linking abilities like:
 .
  - adding links to other content to diary entries
  - database encryption
  - search and printing support
