## almanah 0.12.2

=== debian/changelog ===
almanah (0.12.2-2build1) hirsute; urgency=medium

  * Rebuild with the new libedataserver soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 08:11:16 +0100

almanah (0.12.2-2) unstable; urgency=medium

  * debian/source/lintian-overrides: Override maintainer-manual-page
  * debian/tests: Add autopkgtest unit tests

 -- Angel Abad <angel@debian.org>  Tue, 15 Sep 2020 19:21:35 +0200

almanah (0.12.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Angel Abad ]
  * Add salsa ci configuration
  * New upstream version 0.12.2
  * debian/patches/fix_unknown_gpgme_version: Remove, unused patch
  * debian/patches/fix_typos: Removed, applied upstream
  * Bump debhelper-compat to 13
  * Bump standards version to 4.5.0 (no changes required)

 -- Angel Abad <angel@debian.org>  Wed, 09 Sep 2020 15:36:07 +0200
