## almanah 0.12.3

=== debian/changelog ===
almanah (0.12.3-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:09:26 +1100

almanah (0.12.3-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:47:41 +0000

almanah (0.12.3-2build1) kinetic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 17:07:59 -0400

almanah (0.12.3-2) unstable; urgency=medium

  * debian/patches/fix-meson-061: Add patch to fix FTBFS with Meson 0.61
    (Closes: #1005616)

 -- Angel Abad <angel@debian.org>  Wed, 02 Mar 2022 12:34:56 +0100

almanah (0.12.3-1) unstable; urgency=medium

  * debian/salsa-ci.yml: Fix salsa ci configuration
  * New upstream version 0.12.3

 -- Angel Abad <angel@debian.org>  Sat, 05 Jun 2021 18:39:30 +0200
