=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: almanah
 Section: gnome
 Priority: optional
-Maintainer: Angel Abad <angel@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson,
  libglib2.0-dev,
  libgtk-3-dev,
@@ -18,10 +19,10 @@
  appstream-util,
  desktop-file-utils
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/almanah
 Vcs-Git: https://salsa.debian.org/debian/almanah.git
-Homepage: http://wiki.gnome.org/Apps/Almanah_Diary
+Homepage: https://wiki.gnome.org/Apps/Almanah_Diary
 
 Package: almanah
 Architecture: any
