## almanah 0.12.4

=== meson_options.txt ===
option('evolution', type: 'feature', value: 'enabled', description: 'Enable Evolution calendar integration')
option('spell_checking', type: 'feature', value: 'enabled', description: 'Enable spell checking support')
option('gcr3', type: 'boolean', value: false, description: 'Build with gcr3; if false, builds with gcr4')
