=== debian/changelog ===
almanah (0.12.4-2) unstable; urgency=medium

  * debian/upstream/metadata: Update Bug-* urls.
  * debian/tests: Remove unuseful autopkgtests (Closes: #1102890)

 -- Angel Abad <angel@debian.org>  Fri, 29 Aug 2025 11:54:52 +0200

almanah (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4 (Closes: #1092727).
  * Bump Standards-Version to 4.7.2 no changes.
  * debian/docs: Remove file, NEWS is no longer provided.
  * debian/patches/fix-meson-061.patch: Remove patch, applied upstream.
  * debian/watch: Update version file to 4.
  * debian/source/lintian-overrides: Update maintainer-manual-page
    override.
  * debian/copyright: Update upstream and debian years.
  * debian/control: Update Build-Depends libgtksourceview-4-dev and
    libgcr-4-dev. (Closes: #1079405).
  * Set upstream metadata fields: Bug-Submit.

 -- Angel Abad <angel@debian.org>  Sat, 12 Apr 2025 19:43:26 +0200
