=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: almanah
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Angel Abad <angel@debian.org>
+Maintainer: Angel Abad <angel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  meson,
@@ -14,12 +13,12 @@
  libecal2.0-dev,
  libedataserver1.2-dev,
  libgtkspell3-3-dev,
- libgtksourceview-3.0-dev,
- libgcr-3-dev,
+ libgtksourceview-4-dev,
+ libgcr-4-dev,
  appstream-util,
  desktop-file-utils
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/almanah
 Vcs-Git: https://salsa.debian.org/debian/almanah.git
 Homepage: https://wiki.gnome.org/Apps/Almanah_Diary
