=== debian/watch ===
version=4

https://ftp.gnome.org/pub/gnome/sources/almanah/([\d\.]+)/almanah-([\d\.]+)\.tar\.xz
